libva-utils 2.4.0+ds1-1 source package in Ubuntu

Changelog

libva-utils (2.4.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/:
    - Update upstream URLs.
    - Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <email address hidden>  Sun, 10 Feb 2019 21:39:49 +0100

Upload details

Uploaded by:
Debian Multimedia Team on 2019-02-11
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2019-02-11 universe misc

Downloads

File Size SHA-256 Checksum
libva-utils_2.4.0+ds1-1.dsc 2.1 KiB 3f9dd784aaa1e9b01c956895fc6f3f111cb243820c2d09360ee53a65365cd527
libva-utils_2.4.0+ds1.orig.tar.xz 712.5 KiB 86f42b8567b74426c5c34f36ba9f24d5ceb489dbd37bb2ea7e45fc99cf3644b7
libva-utils_2.4.0+ds1-1.debian.tar.xz 7.0 KiB 5ea611eacfd7ea730946869d2583c44a2cd82c6da642ece677d771f41af36b76

Available diffs

No changes file available.

Binary packages built by this source

vainfo: Video Acceleration (VA) API for Linux -- info program

 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the vainfo program.

vainfo-dbgsym: debug symbols for vainfo